#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
2005=2005
2008=2008
2010=2010
2012=2012
A\ list\ of\ user\ names\ to\ exclude.\ Enter\ users\ names\ in\ the\ following\ format\:\ domain/user.=[G'\uff21 \uff4c\uff49\uff53\uff54 \uff4f\uff46 \uff55\uff53\uff45\uff52 \uff4e\uff41\uff4d\uff45\uff53 \uff54o exclude. Enter users names in the following format\: domain/user.\u0e0f\u0e39\u0130\u0131\uff5c]
Changes\ URL=[G'\uff23\uff48anges URL\u0e0f\u0e39\u0130\u0131\uff5c]
Changeset=[G'Changeset\u0e0f\u0e39\u0130\u0131\uff5c]
Command\ Path=[G'\uff23\uff4fmmand Path\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ the\ specified\ workspace\ if\ it\ does\ not\ exist.=[G'\uff23\uff52\uff45\uff41\uff54\uff45 \uff54\uff48\uff45 \uff53\uff50\uff45cified workspace if it does not exist.\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ Workspace=[G'\uff23\uff52\uff45\uff41\uff54e Workspace\u0e0f\u0e39\u0130\u0131\uff5c]
Date=[G'Date\u0e0f\u0e39\u0130\u0131\uff5c]
Delete\ all\ files\ from\ the\ local\ workspace\ directory\ during\ the\ cleanup\ step.\ This\ feature\ overrides\ the\ Remove\ Unversioned\ files\ and\ Revert\ Versioned\ Files\ properties.=[G'\uff24\uff45\uff4c\uff45\uff54\uff45 \uff41\uff4c\uff4c \uff46\uff49\uff4c\uff45\uff53 \uff46\uff52\uff4f\uff4d \uff54\uff48\uff45 \uff4c\uff4f\uff43\uff41\uff4c \uff57\uff4f\uff52\uff4b\uff53\uff50\uff41\uff43\uff45 \uff44\uff49\uff52\uff45\uff43\uff54ory during the cleanup step. This feature overrides the Remove Unversioned files and Revert Versioned Files properties.\u0e0f\u0e39\u0130\u0131\uff5c]
Directory\ Offset=[G'\uff24\uff49\uff52\uff45\uff43tory Offset\u0e0f\u0e39\u0130\u0131\uff5c]
End\ Date=[G'End Date\u0e0f\u0e39\u0130\u0131\uff5c]
Exclude\ Filters=[G'\uff25\uff58\uff43\uff4cude Filters\u0e0f\u0e39\u0130\u0131\uff5c]
File\ Filters=[G'\uff26\uff49le Filters\u0e0f\u0e39\u0130\u0131\uff5c]
Force\ Get\ Source=[G'\uff26\uff4f\uff52\uff43\uff45 Get Source\u0e0f\u0e39\u0130\u0131\uff5c]
Label=[G'Label\u0e0f\u0e39\u0130\u0131\uff5c]
List\ of\ patterns\ to\ determine\ files\ to\ include.\ Files\ matching\ the\ pattern\ are\ included\ in\ the\ changelog.\ Start\ the\ lines\ with\ a\ plus\ sign(+)\ to\ include\ or\ a\ minus\ sign\ (-)\ to\ exclude.\ The\ following\ wildcards\ are\ permitted\:\ asterisk\ (*),\ double\ asterisk\ (**),\ and\ question\ mark\ (?).=[G'\uff2c\uff49\uff53\uff54 \uff4f\uff46 \uff50\uff41\uff54\uff54\uff45\uff52\uff4e\uff53 \uff54\uff4f \uff44\uff45\uff54\uff45\uff52\uff4d\uff49\uff4e\uff45 \uff46\uff49\uff4c\uff45\uff53 \uff54\uff4f \uff49\uff4e\uff43\uff4c\uff55\uff44\uff45. \uff26\uff49\uff4c\uff45\uff53 \uff4d\uff41\uff54\uff43\uff48\uff49\uff4e\uff47 \uff54\uff48\uff45 \uff50\uff41\uff54\uff54\uff45\uff52\uff4e \uff41\uff52\uff45 \uff49\uff4e\uff43\uff4c\uff55\uff44\uff45\uff44 \uff49\uff4e the changelog. Start the lines with a plus sign(+) to include or a minus sign (-) to exclude. The following wildcards are permitted\: asterisk (*), double asterisk (**), and question mark (?).\u0e0f\u0e39\u0130\u0131\uff5c]
Message=[G'Message\u0e0f\u0e39\u0130\u0131\uff5c]
Password=[G'Password\u0e0f\u0e39\u0130\u0131\uff5c]
Password\ Script=[G'\uff30\uff41\uff53\uff53word Script\u0e0f\u0e39\u0130\u0131\uff5c]
Remove\ All\ Files=[G'\uff32\uff45\uff4d\uff4f\uff56e All Files\u0e0f\u0e39\u0130\u0131\uff5c]
Remove\ all\ local\ files\ that\ are\ not\ in\ TFS\ during\ the\ cleanup\ step.=[G'\uff32\uff45\uff4d\uff4f\uff56\uff45 \uff41\uff4c\uff4c \uff4c\uff4f\uff43\uff41l files that are not in TFS during the cleanup step.\u0e0f\u0e39\u0130\u0131\uff5c]
Remove\ Unversioned\ Files=[G'\uff32\uff45\uff4d\uff4f\uff56\uff45 \uff35\uff4eversioned Files\u0e0f\u0e39\u0130\u0131\uff5c]
Repository=[G'\uff32epository\u0e0f\u0e39\u0130\u0131\uff5c]
Reverse\ any\ versioned\ files\ during\ cleanup\ step.\ This\ feature\ runs\ the\ undo\ command\ for\ the\ workspace.=[G'\uff32\uff45\uff56\uff45\uff52\uff53\uff45 \uff41\uff4e\uff59 \uff56\uff45\uff52\uff53\uff49\uff4f\uff4e\uff45\uff44 \uff46\uff49les during cleanup step. This feature runs the undo command for the workspace.\u0e0f\u0e39\u0130\u0131\uff5c]
Revert\ Versioned\ Files=[G'\uff32\uff45\uff56\uff45\uff52\uff54 \uff36\uff45rsioned Files\u0e0f\u0e39\u0130\u0131\uff5c]
SCM=[G'SCM\u0e0f\u0e39\u0130\u0131\uff5c]
Select\ the\ Perforce\ Repository=[G'\uff33\uff45\uff4c\uff45\uff43\uff54 \uff54\uff48\uff45 Perforce Repository\u0e0f\u0e39\u0130\u0131\uff5c]
Source=[G'Source\u0e0f\u0e39\u0130\u0131\uff5c]
Source\ Config=[G'\uff33\uff4f\uff55rce Config\u0e0f\u0e39\u0130\u0131\uff5c]
Source\ Date=[G'\uff33\uff4furce Date\u0e0f\u0e39\u0130\u0131\uff5c]
Source\ Location=[G'\uff33\uff4f\uff55\uff52ce Location\u0e0f\u0e39\u0130\u0131\uff5c]
Start\ Date=[G'\uff33tart Date\u0e0f\u0e39\u0130\u0131\uff5c]
TFS=[G'TFS\u0e0f\u0e39\u0130\u0131\uff5c]
TFS\ Changelog=[G'\uff34\uff26\uff33 Changelog\u0e0f\u0e39\u0130\u0131\uff5c]
TFS\ Cleanup=[G'\uff34\uff26S Cleanup\u0e0f\u0e39\u0130\u0131\uff5c]
TFS\ Create\ Label=[G'\uff34\uff26\uff33 \uff23\uff52eate Label\u0e0f\u0e39\u0130\u0131\uff5c]
TFS\ Get\ Source=[G'\uff34\uff26\uff33 \uff27et Source\u0e0f\u0e39\u0130\u0131\uff5c]
TFS\ Quiet\ Period=[G'\uff34\uff26\uff33 \uff31\uff55iet Period\u0e0f\u0e39\u0130\u0131\uff5c]
TFS\ Repository=[G'\uff34\uff26\uff33 \uff32epository\u0e0f\u0e39\u0130\u0131\uff5c]
TFS\ Server\ URL=[G'\uff34\uff26\uff33 \uff33erver URL\u0e0f\u0e39\u0130\u0131\uff5c]
TFS\ Server\ Version=[G'\uff34\uff26\uff33 \uff33\uff45\uff52ver Version\u0e0f\u0e39\u0130\u0131\uff5c]
TFS\ Source\ Config=[G'\uff34\uff26\uff33 \uff33\uff4furce Config\u0e0f\u0e39\u0130\u0131\uff5c]
The\ date\ of\ sourcecode\ to\ checkout\ in\ one\ of\ the\ following\ formats\:\ yyyy-MM-dd\ HH\:mm\:ss\ z,\ E\ MMM\ dd\ HH\:mm\:ss\ zzz\ yyyy,\ or\ milliseconds\ since\ Unix\ Epoch.\ The\ default\ value\ is\ the\ requested\ build\ date\ for\ the\ workflow.=[G'\uff34\uff48\uff45 \uff44\uff41\uff54\uff45 \uff4f\uff46 \uff53\uff4f\uff55\uff52\uff43\uff45\uff43\uff4f\uff44\uff45 \uff54\uff4f \uff43\uff48\uff45\uff43\uff4b\uff4f\uff55\uff54 \uff49\uff4e \uff4f\uff4e\uff45 \uff4f\uff46 \uff54\uff48\uff45 \uff46\uff4f\uff4c\uff4c\uff4f\uff57\uff49\uff4e\uff47 \uff46\uff4f\uff52\uff4d\uff41\uff54\uff53\: \uff59\uff59yy-MM-dd HH\:mm\:ss z, E MMM dd HH\:mm\:ss zzz yyyy, or milliseconds since Unix Epoch. The default value is the requested build date for the workflow.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ date\ of\ the\ initial\ source\ to\ get\ in\ milliseconds.=[G'\uff34\uff48\uff45 \uff44\uff41\uff54\uff45 \uff4f\uff46 \uff54\uff48\uff45 initial source to get in milliseconds.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ date\ that\ the\ changelog\ is\ to\ begin.\ Specify\ in\ one\ of\ the\ following\ formats\:\ yyyy-MM-dd\ HH\:mm\:ss\ z,\ E\ MMM\ dd\ HH\:mm\:ss\ zzz\ yyyy,\ or\ milliseconds\ since\ Unix\ Epoch.=[G'\uff34\uff48\uff45 \uff44\uff41\uff54\uff45 \uff54\uff48\uff41\uff54 \uff54\uff48\uff45 \uff43\uff48\uff41\uff4e\uff47\uff45\uff4c\uff4f\uff47 \uff49\uff53 \uff54\uff4f \uff42\uff45\uff47\uff49\uff4e. \uff33\uff50\uff45\uff43\uff49\uff46\uff59 \uff49\uff4e \uff4fne of the following formats\: yyyy-MM-dd HH\:mm\:ss z, E MMM dd HH\:mm\:ss zzz yyyy, or milliseconds since Unix Epoch.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ date\ that\ the\ changelog\ is\ to\ begin.\ Specify\ the\ date\ in\ one\ of\ the\ following\ formats\:\ yyyy-MM-dd\ HH\:mm\:ss\ z,\ E\ MMM\ dd\ HH\:mm\:ss\ zzz\ yyyy,\ or\ in\ milliseconds\ since\ Unix\ Epoch.=[G'\uff34\uff48\uff45 \uff44\uff41\uff54\uff45 \uff54\uff48\uff41\uff54 \uff54\uff48\uff45 \uff43\uff48\uff41\uff4e\uff47\uff45\uff4c\uff4f\uff47 \uff49\uff53 \uff54\uff4f \uff42\uff45\uff47\uff49\uff4e. \uff33\uff50\uff45\uff43\uff49\uff46\uff59 \uff54\uff48\uff45 \uff44\uff41\uff54e in one of the following formats\: yyyy-MM-dd HH\:mm\:ss z, E MMM dd HH\:mm\:ss zzz yyyy, or in milliseconds since Unix Epoch.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ date\ that\ the\ changelog\ is\ to\ end.\ Specify\ in\ one\ of\ the\ following\ formats\:\ yyyy-MM-dd\ HH\:mm\:ss\ z,\ E\ MMM\ dd\ HH\:mm\:ss\ zzz\ yyyy,\ or\ milliseconds\ since\ Unix\ Epoch.=[G'\uff34\uff48\uff45 \uff44\uff41\uff54\uff45 \uff54\uff48\uff41\uff54 \uff54\uff48\uff45 \uff43\uff48\uff41\uff4e\uff47\uff45\uff4c\uff4f\uff47 \uff49\uff53 \uff54\uff4f \uff45\uff4e\uff44. \uff33\uff50\uff45\uff43\uff49\uff46\uff59 \uff49\uff4e \uff4f\uff4ee of the following formats\: yyyy-MM-dd HH\:mm\:ss z, E MMM dd HH\:mm\:ss zzz yyyy, or milliseconds since Unix Epoch.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ date\ the\ changelog\ is\ to\ end.\ Specify\ in\ one\ of\ the\ following\ formats\:\ yyyy-MM-dd\ HH\:mm\:ss\ z,\ E\ MMM\ dd\ HH\:mm\:ss\ zzz\ yyyy,\ or\ in\ milliseconds\ since\ Unix\ Epoch.=[G'\uff34\uff48\uff45 \uff44\uff41\uff54\uff45 \uff54\uff48\uff45 \uff43\uff48\uff41\uff4e\uff47\uff45\uff4c\uff4f\uff47 \uff49\uff53 \uff54\uff4f \uff45\uff4e\uff44. \uff33\uff50\uff45\uff43\uff49\uff46\uff59 \uff49\uff4e \uff4f\uff4e\uff45 \uff4f\uff46 \uff54he following formats\: yyyy-MM-dd HH\:mm\:ss z, E MMM dd HH\:mm\:ss zzz yyyy, or in milliseconds since Unix Epoch.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ directory\ to\ retrieve\ files.\ If\ a\ value\ is\ not\ specified,\ the\ TFS\ default\ directory\ is\ used.=[G'\uff34\uff48\uff45 \uff44\uff49\uff52\uff45\uff43\uff54\uff4f\uff52\uff59 \uff54\uff4f \uff52\uff45\uff54\uff52\uff49eve files. If a value is not specified, the TFS default directory is used.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ full\ path\ for\ the\ tf.exe\ file\ which\ is\ the\ TFS\ command\ line\ client,\ if\ the\ path\ is\ not\ specified\ in\ the\ system\ path.=[G'\uff34\uff48\uff45 \uff46\uff55\uff4c\uff4c \uff50\uff41\uff54\uff48 \uff46\uff4f\uff52 \uff54\uff48\uff45 \uff54\uff46.\uff45\uff58\uff45 \uff46\uff49\uff4c\uff45 \uff57hich is the TFS command line client, if the path is not specified in the system path.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ label\ name\ in\ TFS\ to\ checkout\ from.=[G'\uff34\uff48\uff45 \uff4c\uff41\uff42\uff45\uff4c \uff4e\uff41\uff4de in TFS to checkout from.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ location\ of\ the\ project\ source\ in\ TFS.\ For\ example\:\ $/Test-Project.=[G'\uff34\uff48\uff45 \uff4c\uff4f\uff43\uff41\uff54\uff49\uff4f\uff4e \uff4ff the project source in TFS. For example\: $/Test-Project.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ message\ text\ for\ the\ commit.=[G'\uff34\uff48\uff45 \uff4d\uff45\uff53\uff53\uff41\uff47e text for the commit.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ changeset\ in\ TFS\ to\ checkout.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48e changeset in TFS to checkout.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ label\ to\ create.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 the label to create.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ TFS\ workspace.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 the TFS workspace.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ password\ to\ use\ to\ authenticate\ with\ the\ TFS\ server.=[G'\uff34\uff48\uff45 \uff50\uff41\uff53\uff53\uff57\uff4f\uff52\uff44 \uff54o use to authenticate with the TFS server.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ script\ or\ property\ to\ lookup\ the\ password.\ If\ using\ a\ script\ or\ property,\ do\ not\ specify\ a\ value\ for\ the\ Password\ property.=[G'\uff34\uff48\uff45 \uff53\uff43\uff52\uff49\uff50\uff54 \uff4f\uff52 \uff50\uff52\uff4f\uff50\uff45\uff52\uff54\uff59 \uff54\uff4f \uff4c\uff4f\uff4f\uff4b\uff55\uff50 \uff54\uff48e password. If using a script or property, do not specify a value for the Password property.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ URL\ of\ the\ TFS\ server.\ For\ example\:\ http\://tfs.domain.com\:8080.=[G'\uff34\uff48\uff45 \uff35\uff32\uff2c \uff4f\uff46 \uff54\uff48\uff45 \uff34\uff26S server. For example\: http\://tfs.domain.com\:8080.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ user\ name\ to\ use\ to\ authenticate\ with\ the\ TFS\ server.\ Enter\ the\ user\ name\ in\ the\ following\ format\:\ domain\\user.=[G'\uff34\uff48\uff45 \uff55\uff53\uff45\uff52 \uff4e\uff41\uff4d\uff45 \uff54\uff4f \uff55\uff53\uff45 \uff54\uff4f \uff41\uff55\uff54\uff48\uff45\uff4e\uff54\uff49cate with the TFS server. Enter the user name in the following format\: domain\\user.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ version\ number\ of\ the\ TFS\ server.=[G'\uff34\uff48\uff45 \uff56\uff45\uff52\uff53\uff49\uff4f\uff4e number of the TFS server.\u0e0f\u0e39\u0130\u0131\uff5c]
This\ plug-in\ allows\ the\ retrieval\ and\ labeling\ of\ source\ from\ Team\ Foundation\ Server\ (TFS)\ as\ well\ as\ publishing\ source\ changes\ to\ the\ Changes\ tab\ of\ the\ build\ life.=[G'\uff34\uff48\uff49\uff53 \uff50\uff4c\uff55\uff47-\uff49\uff4e \uff41\uff4c\uff4c\uff4f\uff57\uff53 \uff54\uff48\uff45 \uff52\uff45\uff54\uff52\uff49\uff45\uff56\uff41\uff4c \uff41\uff4e\uff44 \uff4c\uff41\uff42\uff45\uff4c\uff49\uff4e\uff47 \uff4ff source from Team Foundation Server (TFS) as well as publishing source changes to the Changes tab of the build life.\u0e0f\u0e39\u0130\u0131\uff5c]
Use\ the\ /force\ flag\ for\ the\ tf\ get\ command.=[G'\uff35\uff53\uff45 \uff54\uff48\uff45 /\uff46\uff4f\uff52\uff43\uff45 flag for the tf get command.\u0e0f\u0e39\u0130\u0131\uff5c]
Use\ this\ step\ to\ cleanup\ the\ TFS\ working\ directory.=[G'\uff35\uff53\uff45 \uff54\uff48\uff49\uff53 \uff53\uff54\uff45\uff50 to cleanup the TFS working directory.\u0e0f\u0e39\u0130\u0131\uff5c]
Use\ this\ step\ to\ create\ a\ label\ in\ TFS.=[G'\uff35\uff53\uff45 \uff54\uff48\uff49\uff53 \uff53\uff54\uff45\uff50 to create a label in TFS.\u0e0f\u0e39\u0130\u0131\uff5c]
Use\ this\ step\ to\ perform\ a\ Team\ Foundation\ Server\ (TFS)\ changelog\ and\ publish\ the\ results.=[G'\uff35\uff53\uff45 \uff54\uff48\uff49\uff53 \uff53\uff54\uff45\uff50 \uff54\uff4f \uff50\uff45\uff52\uff46\uff4frm a Team Foundation Server (TFS) changelog and publish the results.\u0e0f\u0e39\u0130\u0131\uff5c]
Use\ this\ step\ to\ perform\ a\ TFS\ changelog\ for\ quiet\ period\ detection\ and\ publish\ the\ most\ recent\ change\ date\ within\ the\ period.=[G'\uff35\uff53\uff45 \uff54\uff48\uff49\uff53 \uff53\uff54\uff45\uff50 \uff54\uff4f \uff50\uff45\uff52\uff46\uff4f\uff52\uff4d \uff41 \uff34\uff26\uff33 \uff43\uff48\uff41\uff4egelog for quiet period detection and publish the most recent change date within the period.\u0e0f\u0e39\u0130\u0131\uff5c]
Use\ this\ step\ to\ perform\ a\ TFS\ get\ source\ action.=[G'\uff35\uff53\uff45 \uff54\uff48\uff49\uff53 \uff53\uff54\uff45\uff50 to perform a TFS get source action.\u0e0f\u0e39\u0130\u0131\uff5c]
User\ Name=[G'User Name\u0e0f\u0e39\u0130\u0131\uff5c]
Workspace\ Name=[G'\uff37\uff4f\uff52\uff4bspace Name\u0e0f\u0e39\u0130\u0131\uff5c]
